renren-api怎么和renren-admin怎么共用oss模块?

提问 0 370
版本:renren-security 5.2.0 开发环境:idea
renren-api怎么和renren-admin怎么共用oss模块?
回帖
  • 消灭零回复